» Ubuntu » パッケージ

Error

two or more packages specified (e16menuedit hardy)